<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

	<xsd:element name="ID" type="xsd:integer"/>
	<xsd:element name="NAME" type="xsd:string"/>
	<xsd:element name="PARTY_ID" type="xsd:integer"/>
	<xsd:element name="ON" type="xsd:boolean" default="false"/>
	<xsd:element name="RES_TYPE" type="ReservationType"/>
	<xsd:element name="IP" type="IpAddressType"/>
	<xsd:element name="USER_NAME" type="xsd:string"/>
	<xsd:element name="PASSWORD" type="xsd:string"/>
	<xsd:element name="LOCK" type="xsd:boolean" default="false"/>
	<xsd:element name="END_TIME" type="xsd:dateTime"/>
	<xsd:element name="AUDIO_BLOCK" type="xsd:boolean"/>
	<xsd:element name="VIDEO_MUTE" type="xsd:boolean"/>
	<xsd:element name="AUDIO_MUTE" type="xsd:boolean"/>
	<xsd:element name="VOLUME" type="VolumeType"/>
	<xsd:element name="DOWNSPEED" type="xsd:boolean"/>
	<xsd:element name="DESCRIPTION"  type="xsd:string"/>
	<xsd:element name="START_TIME" type="xsd:dateTime"/>
	<xsd:element name="REPEATED_ID" type="xsd:integer"/>
	<xsd:element name="OBJ_TOKEN" type="xsd:string"/>
	<xsd:element name="YOUR_TOKEN1"  type="xsd:integer" default="-1"/>
	<xsd:element name="YOUR_TOKEN2"  type="xsd:integer" default="-1"/>
	<xsd:element name="ENTRY_PASSWORD" type="xsd:string"/>
	<xsd:element name="ROLL_CALL" type="xsd:boolean"/>
	<xsd:element name="ON_HOLD" type="xsd:boolean"/>
	<xsd:element name="INVITE_PARTY" type="xsd:boolean"/>
	<xsd:element name="LIST_SIZE" type="xsd:integer"/>
	<xsd:element name="CURRENT_ID" type="xsd:integer"/>
	<xsd:element name="MUTE_INCOMING_PARTIES" type="xsd:boolean"/>
	<xsd:element name="EXCLUSIVE_SPEAKER" type="xsd:boolean"/>
	<xsd:element name="OPERATOR_CONF_ID" type="xsd:integer"/>
	<xsd:element name="TITLE" type="xsd:string"/>
	<xsd:element name="CHOICES" type="ChoicesContent"/>
	<xsd:element name="CHOICE" type="xsd:string"/>
	<xsd:element name="ANONYMOUS" type="xsd:boolean"/>
	<xsd:element name="REMARK" type="xsd:string"/>
	<xsd:element name="USE_YUV" type="xsd:boolean"  default="false"/>
	<xsd:element name="BACKGROUND_COLOR" type="ColorContent"/>
	<xsd:element name="RED" type="ColorType"/>
	<xsd:element name="GREEN" type="ColorType"/>
	<xsd:element name="BLUE" type="ColorType"/>
	<xsd:element name="Y" type="ColorType"/>
	<xsd:element name="U" type="ColorType"/>
	<xsd:element name="V" type="ColorType"/>
	<xsd:element name="LAYOUT_BORDER" type="xsd:boolean" default="false"/>
	<xsd:element name="LAYOUT_BORDER_COLOR" type="ColorContent"/>
	<xsd:element name="SPEAKER_NOTATION" type="xsd:boolean" default="false"/>
	<xsd:element name="SPEAKER_NOTATION_COLOR" type="ColorContent"/>
	<xsd:element name="IMAGE_ID" type="xsd:integer" default="0"/>
	<xsd:element name="H323_ONLY" type="xsd:boolean" default="false"/>
	<xsd:element name="PARTY_BOOKED_LIST" type="PartyBookedListType"/>
	<xsd:element name="BOOKED_PARTY" type="BookedPartyContent"/>
	<xsd:element name="RESERVED_BOOKED_PARTY" type="BookedPartyContent"/>
	<xsd:element name="ALIAS_NAME" type="xsd:string"/>
	<xsd:element name="BOOKED_STATUS"  type="BookedStatusType"/>
	<xsd:element name="CONF_NAME" type="xsd:string"/>
	<xsd:element name="CONNECTION" type="ConnectionType" default="dial_out"/>
	<xsd:element name="INTERFACE" type="InterfaceType" default="isdn"/>
	<xsd:element name="PHONE_LIST" type="PhoneListType"/>
	<xsd:element name="PHONE1" type="xsd:string"/>
	<xsd:element name="PHONE2" type="xsd:string"/>
	<xsd:element name="PHONE3" type="xsd:string"/>
	<xsd:element name="PHONE4" type="xsd:string"/>
	<xsd:element name="PHONE5" type="xsd:string"/>
	<xsd:element name="PHONE6" type="xsd:string"/>
	<xsd:element name="PHONE_LIST_EX" type="PhoneListExType"/>
	<xsd:element name="PHONE" type="xsd:string"/>
	<xsd:element name="DURATION" type="DurationContent"/>
	<xsd:element name="HOUR" type="HourType"/>
	<xsd:element name="MINUTE" type="MinuteType"/>
	<xsd:element name="SECOND" type="MinuteType"/>
	<xsd:element name="CONF_TYPE" type="ConfType"/>
	<xsd:element name="VISUAL_EFFECTS" type="VisualEffectsContent"/>
	<xsd:element name="CONF_ID" type="xsd:integer"/>
	<xsd:element name="LISTEN_VOLUME" type="VolumeType"/>
	<xsd:element name="AUTO_LAYOUT" type="xsd:boolean"/>
	<xsd:element name="VIP"  type="xsd:boolean"/>
	<xsd:element name="OPERATOR_CONF_NAME" type="xsd:string"/>
	<xsd:element name="CONTACT_INFO_LIST" type="ContactInfoListContent"/>
	<xsd:element name="CONTACT_INFO" type="xsd:string"/>
	<xsd:element name="CONTACT_INFO_2" type="xsd:string"/>
	<xsd:element name="CONTACT_INFO_3" type="xsd:string"/>
	<xsd:element name="CONTACT_INFO_4" type="xsd:string"/>
	<xsd:element name="BILLING_DATA" type="xsd:string"/>
	<xsd:element name="AGC"  type="xsd:boolean"  default="false"/>
	<xsd:element name="LEADER"  type="xsd:boolean"/>
	<xsd:element name="DTMF_DIRECTION_TO_EP"  type="xsd:boolean"/>
	<xsd:element name="WARNING"  type="xsd:boolean"/>
	<xsd:element name="MESSAGE_ID" type="xsd:integer"/>
	<xsd:element name="DESCRIPTION_EX"  type="xsd:string"/>
	<xsd:element name="SIGN" type="SignType"/>
	<xsd:element name="DELETED_CONF_LIST" type="DeletedListContent"/>
	<xsd:element name="ALIAS" type="AliasContent"/>
	<xsd:element name="ALIAS_TYPE" type="AliasType"/>
	<xsd:element name="SIP_ADDRESS_TYPE"  type="SipAddressType"/>
	<xsd:element name="DIAL_IN_H323_SRV_PREFIX_LIST" type="DialInH323ServicePrefixListContent"/>
	<xsd:element name="DIAL_IN_H323_SRV_PREFIX" type="DialInH323ServicePrefixContent"/>
	<xsd:element name="PREFIX" type="NumericType"/>
	<xsd:element name="NUMERIC_ID" type="NumericType"/>
	<xsd:element name="SUBNET_MASK_ADDRESS" type="IpAddressType"/>
	<xsd:element name="DEFAULT_GATEWAY_ADDRESS" type="IpAddressType"/>
	<xsd:element name="DHCP_SERVER_IP" type="IpAddressType"/>
	<xsd:element name="DNS_SERVER_IP" type="IpAddressType"/>
	<xsd:element name="NAT_IP" type="IpAddressType"/>
	<xsd:element name="PRIMARY_PROXY" type="ProxyDataContent"/>
	<xsd:element name="ALTERNATE_PROXY" type="ProxyDataContent"/>
	<xsd:element name="DNS_SERVERS_LIST" type="DnsServersListContent"/>
	<xsd:element name="SERVER_STATUS" type="ServerStatusType"/>
	<xsd:element name="CONF_DATA" type="ConferencingObjectIdContent"/>
	<xsd:element name="PARTY_DATA" type="ConferencingObjectIdContent"/>
	<xsd:element name="FAULT_TYPE" type="FaultTypeType"/>
	<xsd:element name="FAULT_DESC_PARAMS" type="FaultDescCommonContent"/>
	<xsd:element name="FAULT_SUBJECT" type="FaultSubjectType"/>
	<xsd:element name="FAULT_LEVEL" type="FaultLevelType"/>
	<xsd:element name="BOARD_NUMBER" type="BoardContent"/>
	<xsd:element name="UNIT_NUMBER" type="UnitContent"/>
	<xsd:element name="ERROR_CODE" type="StatusContent"/>
	<xsd:element name="AD_HOC_PROFILE_ID" type="xsd:integer"/>
	<xsd:element name="PROCESS_NAME" type="ProcessNameType"/>
	<xsd:element name="FAULT_ID" type="xsd:integer"/>
	<xsd:element name="FILE_SIZE_LIMIT" type="xsd:integer"/>
	<xsd:element name="MPL_SERIAL_NUMBER" type="xsd:string"/>
	<xsd:element name="SLOT_NUMBER" type="BoardContent"/> 
	<xsd:element name="DISPLAY_NAME" type="xsd:string"/>
	<xsd:element name="SUB_BOARD_ID" type="BoardContent"/>
	<xsd:element name="ADDITIONAL_INFO" type="xsd:string"/>
	<xsd:element name="VIDEO_CLARITY" type="xsd:boolean"/>
	
	<xsd:simpleType name="BoardContent">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="automatic|[0-9]+"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="UnitContent">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="automatic|[0-9]+"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="FaultDescCommonContent">
		<xsd:sequence>
			<xsd:element ref="FAULT_SUBJECT"/>
			<xsd:element ref="FAULT_LEVEL"/>
			<xsd:element ref="ERROR_CODE"/>
			<xsd:element ref="PROCESS_NAME"/>
			<xsd:element ref="FAULT_ID"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="FaultSubjectType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="startup"/>
			<xsd:enumeration value="assert"/>
			<xsd:enumeration value="file"/>
			<xsd:enumeration value="card"/>
			<xsd:enumeration value="reservation"/>
			<xsd:enumeration value="meeting_room"/>
      <xsd:enumeration value="conference_template"/>
			<xsd:enumeration value="conference"/>
			<xsd:enumeration value="general"/>
			<xsd:enumeration value="exception"/>
			<xsd:enumeration value="dongle"/>
			<xsd:enumeration value="unit"/>
			<xsd:enumeration value="mpl"/>
			<xsd:enumeration value="unknown"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="FaultLevelType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="major"/>
			<xsd:enumeration value="minor"/>
			<xsd:enumeration value="startup"/>
			<xsd:enumeration value="system_message"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="ProcessNameType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="InvalidProcess"/>
			<xsd:enumeration value="McmsDaemon"/>
			<xsd:enumeration value="Configurator"/>
			<xsd:enumeration value="Logger"/>
			<xsd:enumeration value="Faults"/>
			<xsd:enumeration value="IPMCInterface"/>	
			<xsd:enumeration value="McuMngr"/>
			<xsd:enumeration value="CSMngr"/>
			<xsd:enumeration value="ConfParty"/>
			<xsd:enumeration value="Cards"/>
			<xsd:enumeration value="Resource"/>
			<xsd:enumeration value="SipProxy"/>
			<xsd:enumeration value="DNSAgent"/>
			<xsd:enumeration value="Gatekeeper"/>
			<xsd:enumeration value="QAAPI"/>
			<xsd:enumeration value="CDR"/>
			<xsd:enumeration value="EncryptionKeyServer"/>
			<xsd:enumeration value="Authentication"/>
			<xsd:enumeration value="MplApi"/>
			<xsd:enumeration value="CSApi"/>
			<xsd:enumeration value="SNMPProcess"/>
			<xsd:enumeration value="ApacheModule"/>
			<xsd:enumeration value="GideonSim"/>
			<xsd:enumeration value="EndpointsSim"/>
			<xsd:enumeration value="Demo"/>
			<xsd:enumeration value="TestClient"/>
			<xsd:enumeration value="McuCmd"/>
			<xsd:enumeration value="ClientLogger"/>
			<xsd:enumeration value="CsModule"/>
			<xsd:enumeration value="CS"/>
			<xsd:enumeration value="Installer"/>
			<xsd:enumeration value="Collector"/>
			<xsd:enumeration value="SystemMonitoring"/>
			<xsd:enumeration value="RtmIsdnMngr"/>
			<xsd:enumeration value="CertMngr"/>
			<xsd:enumeration value="Auditor"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="ConferencingObjectIdContent">
		<xsd:sequence>
			<xsd:element ref="ID"/>
			<xsd:element ref="NAME"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>	

	<xsd:simpleType name="ServerStatusType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="auto"/>
			<xsd:enumeration value="specify"/>
			<xsd:enumeration value="off"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="DnsServersListContent">
		<xsd:sequence>
			<xsd:element ref="DNS_SERVER_IP" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="ProxyDataContent">
		<xsd:sequence>
			<xsd:element ref="SERVER_STATUS"/>
			<xsd:element ref="IP"/>
			<xsd:element ref="NAME"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="DeletedListContent">
		<xsd:sequence>
			<xsd:element ref="ID" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="SipAddressType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="uri_type"/>
			<xsd:enumeration value="tel_url_type"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="AliasContent">
		<xsd:sequence>
			<xsd:element ref="NAME"/>
			<xsd:element ref="ALIAS_TYPE" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="AliasType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="none"/>
			<xsd:enumeration value="323_id"/>
			<xsd:enumeration value="e164"/>
			<xsd:enumeration value="url_id"/>
			<xsd:enumeration value="email_id"/>
			<xsd:enumeration value="transport_id"/>
			<xsd:enumeration value="party_number"/>
		</xsd:restriction>
	</xsd:simpleType> 

	<xsd:simpleType name="NumericType">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]*"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="DialInH323ServicePrefixListContent">
		<xsd:sequence>
			<xsd:element ref="DIAL_IN_H323_SRV_PREFIX" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="DialInH323ServicePrefixContent">
		<xsd:sequence>
			<xsd:element ref="NAME"/>
			<xsd:element ref="PREFIX"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="IpAddressType">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="7" />
			<xsd:maxLength value="15" />
			<xsd:pattern value="((1?[0-9]?[0-9]|2[0-4][0-9]|25[0-5]).){3}(1?[0-9]?[0-9]|2[0-4][0-9]|25[0-5])"/>
		</xsd:restriction>
	</xsd:simpleType> 

	<xsd:complexType name="VisualEffectsContent">
		<xsd:sequence>
			<xsd:element ref="BACKGROUND_COLOR" minOccurs="0"/>
			<xsd:element ref="LAYOUT_BORDER" minOccurs="0"/>
			<xsd:element ref="LAYOUT_BORDER_COLOR" minOccurs="0"/>
			<xsd:element ref="SPEAKER_NOTATION" minOccurs="0"/>
			<xsd:element ref="SPEAKER_NOTATION_COLOR" minOccurs="0"/>
			<xsd:element ref="IMAGE_ID" minOccurs="0"/>
			<xsd:element ref="USE_YUV" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="ColorContent">	
		<xsd:sequence>
			<xsd:element ref="RED"/>
			<xsd:element ref="GREEN"/>
			<xsd:element ref="BLUE"/>
			<xsd:element ref="Y"/>
			<xsd:element ref="U"/>
			<xsd:element ref="V"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="ColorType">
		<xsd:restriction base="xsd:integer">
			<xsd:maxInclusive value="255"/>
			<xsd:minInclusive value="0"/>
		</xsd:restriction>
	</xsd:simpleType>
	
	<xsd:simpleType name="VolumeType">
		<xsd:restriction base="xsd:integer">
			<xsd:maxInclusive value="10"/>
			<xsd:minInclusive value="1"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="str20">
		<xsd:restriction base="xsd:string">
			<xsd:maxLength value="20"/>
		</xsd:restriction>
	</xsd:simpleType>





	<xsd:simpleType name="ReservationType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="reservation"/>
			<xsd:enumeration value="meeting_room"/>
      <xsd:enumeration value="conference_template"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="StatusContent">
		<xsd:sequence>
			<xsd:element ref="ID"/>
			<xsd:element ref="DESCRIPTION"/>
			<xsd:element ref="YOUR_TOKEN1" minOccurs="0"/>
			<xsd:element ref="YOUR_TOKEN2" minOccurs="0"/>
			<xsd:element ref="WARNING" minOccurs="0"/>
			<xsd:element ref="MESSAGE_ID" minOccurs="0"/>
			<xsd:element ref="DESCRIPTION_EX" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="ChoicesContent">
		<xsd:sequence>
			<xsd:element ref="CHOICE" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="PartyBookedListType">
		<xsd:sequence>
			<xsd:element ref="BOOKED_PARTY" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="RESERVED_BOOKED_PARTY" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="BookedPartyContent">
		<xsd:sequence>
			<xsd:element ref="NAME" minOccurs="0"/>
			<xsd:element ref="CONNECTION" minOccurs="0"/>
			<xsd:element ref="INTERFACE" minOccurs="0"/>
			<xsd:element ref="PHONE_LIST" minOccurs="0"/>
			<xsd:element ref="ALIAS_NAME"  minOccurs="0"/>
			<xsd:element ref="IP"  minOccurs="0"/>
			<xsd:element ref="CONF_NAME"  minOccurs="0"/>							<!--relevant only to the response-->
			<xsd:element ref="START_TIME" minOccurs="0"/>		<!-- in GMT !!!-->	<!--relevant only to the response-->
			<xsd:element ref="END_TIME" minOccurs="0"/>								<!--relevant only to the response-->
			<xsd:element ref="CONF_TYPE" minOccurs="0"/>								<!--relevant only to the response-->
			<xsd:element ref="BOOKED_STATUS"  minOccurs="0"/>						<!--relevant only to the response-->
			<xsd:element ref="CONF_ID" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="BookedStatusType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="not_booked"/>
			<xsd:enumeration value="booked_name"/>
			<xsd:enumeration value="booked_number"/>
			<xsd:enumeration value="booked_ip"/>
			<xsd:enumeration value="booked_alias"/>
			<xsd:enumeration value="booked_ip_alias"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="ConfType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="reservation"/>
			<xsd:enumeration value="conference"/>
			<xsd:enumeration value="other"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="ConnectionType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="dial_out"/>
			<xsd:enumeration value="dial_in"/>
			<xsd:enumeration value="direct"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="InterfaceType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="isdn"/>
			<xsd:enumeration value="atm"/>
			<xsd:enumeration value="h323"/>
			<xsd:enumeration value="v35"/>
			<xsd:enumeration value="t1cas"/>
			<xsd:enumeration value="sip"/>			
		</xsd:restriction>
	</xsd:simpleType>

  <xsd:complexType name="PhoneListType">
    <xsd:sequence>
      <xsd:element ref="PHONE1" minOccurs="0"/>
      <xsd:element ref="PHONE2" minOccurs="0"/>
      <xsd:element ref="PHONE3" minOccurs="0"/>
      <xsd:element ref="PHONE4" minOccurs="0"/>
      <xsd:element ref="PHONE5" minOccurs="0"/>
      <xsd:element ref="PHONE6" minOccurs="0"/>
			<xsd:element ref="PHONE_LIST_EX" minOccurs="0"/>
      <xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
    </xsd:sequence>
  </xsd:complexType>



  <xsd:complexType name="PhoneListExType">
		<xsd:sequence>
			<xsd:element ref="PHONE" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="DurationContent">
		<xsd:sequence>
			<xsd:element ref="HOUR" minOccurs="0"/>
			<xsd:element ref="MINUTE" minOccurs="0"/>
			<xsd:element ref="SECOND" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="HourType">
		<xsd:restriction base="xsd:integer">
			<xsd:maxInclusive value="168"/>
			<xsd:minInclusive value="0"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="MinuteType">
		<xsd:restriction base="xsd:integer">
			<xsd:maxInclusive value="60"/>
			<xsd:minInclusive value="0"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="ContactInfoListContent">
		<xsd:sequence>
			<xsd:element ref="CONTACT_INFO" minOccurs="0" maxOccurs="unbounded" />	<!--related only to CONTACT_INFO_1-->
			<xsd:element ref="CONTACT_INFO_2" minOccurs="0"/>
			<xsd:element ref="CONTACT_INFO_3" minOccurs="0"/>
			<xsd:element ref="CONTACT_INFO_4" minOccurs="0"/>
			<xsd:element ref="ADDITIONAL_INFO" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="SignType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="plus"/>
			<xsd:enumeration value="minus"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="FaultTypeType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="fault_type_illegal"/>
			<xsd:enumeration value="fault_type_mpm"/>
			<xsd:enumeration value="fault_type_switch"/>
			<xsd:enumeration value="fault_type_art"/>
			<xsd:enumeration value="fault_type_video"/>
			<xsd:enumeration value="fault_type_media_cpu"/>
			<xsd:enumeration value="fault_type_control_cpu"/>
			<xsd:enumeration value="fault_type_fan"/>
			<xsd:enumeration value="fault_type_power_supply"/>
			<xsd:enumeration value="fault_type_lan"/>
			<xsd:enumeration value="fault_type_backplane"/>
			<xsd:enumeration value="fault_type_ArtController"/>
			<xsd:enumeration value="fault_type_Iam"/>
		</xsd:restriction>
	</xsd:simpleType>
	



</xsd:schema>
